<map width="1280" height="640" bgfile="map-text1.png" skyfile="map-sky1.png" bgmusic="bgmusic2.mp3" comment="Tomorrow Hill - Wario Ware Smooth Moves">
	<player x="1207" y="205" />
	<player x="1080" y="490" />
	<player x="705" y="505" />
	<player x="405" y="484" />
	<player x="145" y="362" />
	<player x="90" y="602" />
</map>
